# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_08.PointOfInteractionComponent1

Packages that use PointOfInteractionComponent1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Uses of PointOfInteractionComponent1 in org.kapott.hbci.sepa.jaxb.camt_052_001_08

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_08 with type parameters of type PointOfInteractionComponent1
Modifier and Type
Field
Description
`protected List<PointOfInteractionComponent1>`
PointOfInteraction1.`cmpnt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return PointOfInteractionComponent1
Modifier and Type
Method
Description
`PointOfInteractionComponent1`
ObjectFactory.`createPointOfInteractionComponent1()`
Create an instance of `PointOfInteractionComponent1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return types with arguments of type PointOfInteractionComponent1
Modifier and Type
Method
Description
`List<PointOfInteractionComponent1>`
PointOfInteraction1.`getCmpnt()`
Gets the value of the cmpnt property.